@charset "utf-8";
/* CSS Document */
#container {
	width: 98%;
	padding: 15px 0 0 2%;
	clear: both;
}
#cart {
	width: 98%;
	min-height:250px;
	height: auto;
	word-wrap: break-word; 
	word-break: normal; 
}
#cart .table{
	border-top: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
}
#cart .table th{
	background-image: url(th.jpg);
	background-repeat: repeat-x;
}
#cart .table th,
#cart .table td{
	border-right: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
}
#cart .table td.lin0{
	border-right: 0px;
}
#cart .photo{
	height: 49px;
	width: 65px;
	border: 1px solid #CCC;
	margin: auto;
}

/*cart_payment*/

#cart .th{
	height: auto;
	width: 100%;
	padding-top: 30px;
	float: left;
}
#cart .bg{
	background-image: url(bg.jpg);
	background-repeat: repeat-x;
	background-position: left center;
}
#cart .table2{
	border-top: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
}
#cart .table2 th{background-color:#F3F3F3;
	font-weight: normal;
	color: #575757;
	font-size: 13px;
}
#cart .table2 td,
#cart .table2 th{border-bottom: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;

}
#cart .table2 td.nolin,
#cart .table2 th.nolin{border-bottom: 0px;}

/*cart_ok*/

#cart .cart_ok{
	height: 190px;
	width: 623px;
	background-image: url(ok.jpg);
	margin: auto;
	padding-top: 41px;
	padding-left: 58px;
}